<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.0-2/css/all.min.css" rel="stylesheet">
   <link rel="stylesheet" href="./styles.css">
   <title>Kiddopia</title>
   
</head>
<body onload="getCustomers()">
    <div class="container">
        <header class="menu">
            <div class="menu-wrap">
                <img src="./images/logo.jpg" class="logo-img" alt="Logo">
                <input type="checkbox" id="checkbox">
                
                <nav>
                    <ul>
                        <li><a href="#">Test1</a></li>
                        <li><a href="#">Test2</a></li>
                        <li><a href="#">Test3</a></li>
                    </ul>
                </nav>
                <label for="checkbox">
                    <i class="fa fa-bars menu-icon"></i>
                 </label>
            </div>
         </header>
         <div class="content">
           
             <div class="row inputs-row">
                 <div class="left input-div">
                    <input class="effect-1 inputs" id="name" type="text" placeholder="Enter name">
                    <div class="error" id="name_error"></div>
                  </div>
                 <div class="right input-div">
                    <input class="effect-1 inputs" id="email" type="text" placeholder="Enter email id">
                    <div class="error" id="email_error"></div>
                 </div>
             </div>
             <div class="row buttons">
                 <div class="left"><button class="btn first" id="attachBtn">Attach file</button></div>
                 <div class="right">
                     <button id="submit" class="btn first">Submit</button>
                    <button id="update" class="btn first" onclick="updateRecords()">Update</button>
                </div>
             </div>
             <div id="file-name"></div>
             <input type="file" accept="image/jpeg" id="fileUpload" />
             <table>
                <caption>Customer</caption>
                <thead>
                  <tr>
                    <th scope="col">Name</th>
                    <th scope="col">Email</th>
                    <th scope="col">Attach file</th>
                    <th scope="col">Action</th>
                  </tr>
                </thead>
                <tbody id="table-data">
                 
                 <!-- <tr>
                    <td scope="row" data-label="Account">Corporate AMEX</td>
                    <td data-label="Due Date">03/01/2016</td>
                    <td data-label="Amount">$1,181</td>
                    <td data-label="Period">02/01/2016 - 02/29/2016</td>
                  </tr>
                  <tr>
                    <td scope="row" data-label="Acount">Visa - 3412</td>
                    <td data-label="Due Date">02/01/2016</td>
                    <td data-label="Amount">$842</td>
                    <td data-label="Period">01/01/2016 - 01/31/2016</td>
                  </tr> -->
                </tbody>
              </table>
              <div class="loader" id="loader"></div>
              <div id="no_records">No Records found</div>
         </div>
    </div>
    <!-- The core Firebase JS SDK is always required and must be listed first -->
<script src="https://www.gstatic.com/firebasejs/8.3.1/firebase-app.js"></script>
<script src="https://www.gstatic.com/firebasejs/8.3.1/firebase-storage.js"></script>


    <script src="main.js"></script>
</body>
</html>